[ 
https://issues.apache.org/jira/browse/HADOOP-14693?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16120335#comment-16120335
 ] 

Steve Loughran commented on HADOOP-14693:
-----------------------------------------

Option 2, incremental.

it's not just the smaller changes, but we know that some tests (and I'm 
thinking of all the FS contract tests) are used downstream as part of the code 
to verify their filesystems are consistent with what Hadoop expects. We 
shouldn't break things unless we need to.

> Upgrade JUnit from 4 to 5
> -------------------------
>
>                 Key: HADOOP-14693
>                 URL: https://issues.apache.org/jira/browse/HADOOP-14693
>             Project: Hadoop Common
>          Issue Type: Sub-task
>            Reporter: Akira Ajisaka
>
> JUnit 4 does not support Java 9. We need to upgrade this.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscr...@hadoop.apache.org
For additional commands, e-mail: common-issues-h...@hadoop.apache.org

Reply via email to